---
- name: easy playbook
  hosts: all
  vars:
    packages:
      - git
      - vim
      - telnet
  tasks:
    - name: Installation package git
      yum:
        name: "{{ item }}"
        state: present
      vars:
        item: "{{ packages[0] }}"

    - name: installation package vim
      yum:
        name: "{{ item }}"
        state: present
      vars:
        item: "{{ packages[1] }}"

    - name: installation package telnet
      yum:
        name: "{{ item }}"
        state: present
      vars:
        item: "{{ packages[2] }}"